From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 18:18:32 -0700

Ives Chrystie <[email-masked]> asks:

> Can someone comment on how the autopatcher plugin works?
> I take it that it's a spline autopatcher..will this let
> us easily make morph targets from our spline cages???

AutoPatcher patches multiple spline patches at once. I have played with it a
little but don't (personaly) find it too often useful. When I am spline patch
modeling, I like to examine, check each patch as it's made, possibly
adjusting the cage as I go. I am not as comfortable with patching them all at
once.

I don't think this would be too useful for creating morph targets.
MetaformPlus on the other hand, maintains point order when it morphs--great
for making morph targets.

David Hibsher
Technical Writer, NewTek